@media (min-width: 993px) and (max-width: 1200px) {
  ul.call-sec.call-icon-top {
    display: none !important;
  }
  section.how-we-do-it-wrapper h2:after,
  section.how-we-do-it-wrapper h2:before {
    display: none;
  }
  ul.footer-social li a {
    padding: 6px 0 !important;
    height: 29px;
    width: 29px;
  }
  section.pack-call-to-action .col-md-3 {
    flex: 0 0 auto;
    width: 41%;
  }
  .service-section .service-clm h4,
  .service-section .service-clm h6 {
    font-size: 25px !important;
  }
  .service-section .service-clm p a {
    font-size: 14px !important;
  }
  .whyez_sec .servicescardview_conts h3 {
    font-size: 16px;
  }
  .case-studies-facts-new .case-study-card-new .des h4 {
    font-size: 27px;
  }
  section.services-plan-wrapper .plan-card h3 {
    padding: 8px 15px;
    font-size: 23px;
  }
  .introduction-ls .tabs-marker .nav-link {
    height: 71px;
  }
  .top-secton nav.navbar a.nav-link {
    font-size: 14px;
    padding: 9px 22px;
  }
  section.lets-talk-wrapper .card-3 h3 {
    font-size: 18px !important;
  }
  .service-section .service-clm p {
    height: 190px;
  }
  .service-section .service-clm h3,
  .service-section .service-clm h4 {
    font-size: 23px !important;
  }
  .service-section .service-clm p a {
    font-size: 12px !important;
  }
  .case-studies-facts-new .case-study-card-new .des .left-wrap {
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .top-header,
  .top-nav a.btn.btn-warning {
    display: none;
  }
  section.how-we-do-it-wrapper h2:after,
  section.how-we-do-it-wrapper h2:before {
    display: none;
  }
  .top-secton .brand-name {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .top-secton .col-md-3,
  .top-secton .col-md-9 {
    flex: 0 0 auto;
    width: 100%;
  }
  .top-secton .col-md-3 .brand-name img {
    width: 115px !important;
    height: 100% !important;
  }
  .main-header a.btn.btn-warning.mobile-btn {
    margin: 8px 10px 8px 8px;
    display: block !important;
  }
  header.main-header .top-nav {
    margin: 10px 0;
  }
  header.main-header .top-nav ul {
    padding: 0;
    margin: 0;
    justify-content: center;
  }
  .top-secton nav.navbar .brand-name {
    opacity: 1 !important;
  }
  .navbar {
    justify-content: start !important;
  }
  .top-secton nav.navbar a.nav-link {
    border-bottom: 1px dashed;
  }
  span.right-menu-icon {
    right: 26px;
  }
  .navbar-toggler .hamburger-toggle {
    position: absolute;
    width: 50px;
    height: 50px;
    z-index: 11;
    right: 0;
    top: -10px;
  }
  .ftr_cta_blk .col-md-3 a,
  .ftr_cta_blk .col-md-3 span {
    font-size: 0;
  }
  .ftr_cta_blk .col-md-3 i {
    vertical-align: middle;
    padding: 7px 0;
    width: 30px;
    font-size: 20px;
    color: #1f1b1b;
    position: relative;
    height: 30px;
    border-radius: 100%;
    transition: 0.6s ease-in-out;
    text-align: center;
    z-index: 999;
  }
  section.blog-faq .blog-post .card-header button span.fa-stack.fa-2x {
    right: 3%;
  }
  .breadcrumb-top h1,
  .breadcrumb-top h2 {
    font-size: 40px;
  }
  main.inner-page-title p {
    width: 100%;
  }
  section.lets-talk-wrapper .card-3 h3 {
    font-size: 16px !important;
  }
  section.service-section .col-md-3 {
    flex: 0 0 auto;
    width: 50%;
  }
  section.testimonial-sec .testi-slide .item {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    height: 379px;
  }
  section.testimonial-sec .testi-slide {
    height: 485px;
  }
  section.testimonial-sec .testi-slide p {
    font-size: 15px;
    line-height: 14px !important;
  }
  .introduction-ls .tabs-marker .nav-link {
    position: relative;
    cursor: pointer;
    height: 71px;
    line-height: 21px;
  }
  section.pack-call-to-action .col-md-3 {
    flex: 0 0 auto;
    width: 41%;
  }
  .introduction-ls .nav-tabs {
    border-bottom: none;
    width: 100%;
    gap: 17px;
  }
  .case-studies-facts-new .case-study-card-new .des .left-wrap {
    padding-right: 15px;
  }
  .case-studies-facts-new .case-study-card-new .des .right-wrap {
    padding-left: 15px;
  }
  .case-studies-facts-new .case-study-card-new .des h4 {
    font-size: 23px;
  }
  .case-studies-facts-new .case-study-card-new .des p {
    font-size: 14px;
    line-height: 20px;
  }
  .case-studies-facts-new h3 {
    font-size: 19px;
  }
  .case-studies-facts-new .case-study-card-new .left img {
    height: 159px;
  }
  section.services-plan-wrapper .plan-card {
    height: 300px;
  }
}
@media (min-width: 500px) and (max-width: 992px) {
  footer.main-footer .col-md-3 {
    flex: 0 0 auto;
    width: 50%;
  }
  .main-footer ul li.footer-sub-h:after {
    right: 30% !important;
  }
  .footer-social {
    gap: 4px;
  }
  .footer-badge {
    gap: 16px;
  }
  .main-footer {
    padding: 1px 0 9px;
  }
  .table-view {
    width: 100%;
    overflow-y: scroll;
  }
  .accordian-packages {
    width: 1000px;
  }
  .seo-package-area table.new-package-UI {
    width: 1000px;
  }
  section.services-plan-wrapper .plan-card h3 {
    padding: 8px 24px;
    font-size: 16px;
  }
  section.services-plan-wrapper .know-more-plan a:hover {
    padding: 4px 11px;
  }
  section.services-plan-wrapper .know-more-plan a {
    padding: 4px 15px;
    font-size: 13px;
  }
  section.services-plan-wrapper .plan-card {
    height: 300px;
    padding: 16px 19px;
  }
  section.services-plan-wrapper .plan-card .price h4.price-font {
    font-size: 29px !important;
  }
}
@media (max-width: 767px) {
  .morecontent span {
    display: none;
  }
  a.close-att {
    right: 10px;
    left: 86%;
    top: 27px;
  }
  .alert-section.ftr_cta_blk p {
    margin: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .morelink {
    display: block;
  }
  main.inner-page-title p {
    display: none;
  }
  .inner-banner-btn {
    display: none !important;
  }
  .about-img-wrap img {
    width: 100%;
    height: auto;
    display: none;
  }
  main.inner-page-title {
    background: #000;
    min-height: 83px;
  }
  .breadcrumb-top h1,
  .breadcrumb-top h2,
  .section-title-wrap h1,
  .section-title-wrap h2,
  section.send-perposal h3 {
    font-size: 20px !important;
  }
  section.alert a {
    display: inline;
    word-wrap: break-word;
  }
  .main-div-image .div-wrapper {
    width: 48%;
  }
  .form-group.col-md-12 input[type="submit"],
  .hidden-form .form-group.col-md-4 .form-group.col-md-12 input[type="submit"] {
    position: relative !important;
    border-radius: 50px !important;
  }
  section.send-perposal input.form-control,
  section.send-perposal select.form-control {
    margin-bottom: 5px;
  }
  .hidden-form .form-group.col-md-4 .form-control,
  .hidden-form .form-group.col-md-4:nth-child(3) input {
    border-radius: 0 !important;
  }
  .hidden-form .form-group.col-md-4 .form-control,
  .hidden-form .form-group.col-md-4:nth-child(4) input {
    border-radius: 0 !important;
  }
  .hidden-form .form-control {
    padding: 18px 10px;
    border-radius: 50px;
    border: 0;
    background: #fff;
    color: #000;
  }
  .hidden-form .form-group.col-md-4 {
    width: 100% !important;
    padding: 5px 15px;
  }
  .seo-package-area .btn.btn-info {
    white-space: pre;
  }
  .package-tab.stick,
  .table-view {
    overflow: auto;
  }
  .seo-package-area .package-geading h2 {
    line-height: 15px !important;
    font-size: 35px !important;
  }
  section.how-we-do-it-wrapper h2:before {
    display: none;
  }
  section.how-we-do-it-wrapper h2:after {
    display: none;
  }
  .top-header,
  .top-nav a.btn.btn-warning {
    display: none;
  }
  .top-secton .brand-name {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .top-secton .col-md-3 .brand-name img {
    width: 115px !important;
    height: 100% !important;
  }
  .main-header a.btn.btn-warning.mobile-btn {
    margin: 8px 10px 8px 8px;
    display: block !important;
  }
  header.main-header .top-nav {
    margin: 10px 0;
  }
  header.main-header .top-nav ul {
    padding: 0;
    margin: 0;
    justify-content: center;
  }
  .top-secton nav.navbar .brand-name {
    opacity: 1 !important;
  }
  /* .navbar {
    justify-content: start !important;
  } */
  .top-secton nav.navbar a.nav-link {
    border-bottom: 1px dashed;
  }
  span.right-menu-icon {
    right: 26px;
  }
  .navbar-toggler .hamburger-toggle {
    position: absolute;
    width: 50px;
    height: 50px;
    z-index: 11;
    right: 0;
    top: -10px;
  }
  .main-footer ul li.footer-sub-h:after {
    right: 55%;
  }
  .main-footer ul li:hover ul.footer-dropdown {
    left: 34%;
  }
  section.page-about-wrapper blockquote {
    padding: 10px;
    border-radius: 0;
    padding-top: 49px;
  }
  section.page-about-wrapper blockquote:before {
    left: 12px;
    content: "\f10d";
  }
  section.client-logo-wrapper ul.logos-list li {
    width: 29%;
  }
  .footer-badge {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding-top: 19px;
  }
  .footer-badge span {
    width: 22%;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 9px;
  }
  .ftr_cta_blk .col-md-3 a,
  .ftr_cta_blk .col-md-3 span {
    font-size: 0;
  }
  .ftr_cta_blk .col-md-3 i {
    vertical-align: middle;
    padding: 7px 0;
    width: 30px;
    font-size: 20px;
    color: #1f1b1b;
    position: relative;
    height: 30px;
    border-radius: 100%;
    transition: 0.6s ease-in-out;
    text-align: center;
    z-index: 999;
  }
  .breadcrumb-top h1,
  .breadcrumb-top h2,
  .section-title-wrap h1,
  .section-title-wrap h2,
  section.send-perposal h3 {
    font-size: 30px !important;
  }
  section.client-logo-wrapper ul.logos-list li {
    width: 30% !important;
  }
  section.client-logo-wrapper ul.logos-list li figure img {
    height: 100px;
  }
  section.pack-call-to-action p {
    color: #fff;
    padding-bottom: 0;
  }
  main.inner-page-title p {
    width: 100%;
    font-size: 14px;
  }
  .inner-banner-btn {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .inner-banner-btn a.btn {
    width: 67%;
    margin: 0 auto;
  }
  .empowering-sec .empowering-card,
  section.testimonial-sec .testi-slide {
    margin-bottom: 10px;
  }
  .introduction-ls .tabs-marker .nav-item {
    margin-right: 0;
    width: 100%;
  }
  .introduction-ls .nav-tabs {
    gap: 5px;
  }
  .whyez_sec .page-heading h2 {
    font-size: 30px;
    padding-bottom: 20px;
  }
  .whyez_sec .servicescardview_conts h3 {
    margin-bottom: 4px;
    font-size: 19px;
  }
  section.pack-call-to-action .col-md-1.text-center p {
    margin: 0 !important;
  }
  .case-studies-facts-new .case-study-card-new .des h4,
  .case-studies-facts-new h3 {
    font-size: 17px;
  }
  .case-studies-facts-new .case-study-card-new .des {
    padding: 0 17px;
  }
  .case-studies-facts-new .case-study-card-new .des p {
    font-size: 13px;
    line-height: 16px;
  }
  .case-studies-facts-new .case-study-card-new .des {
    gap: 7px;
  }
  section.blog-faq .blog-post .card-header button span.fa-stack.fa-2x {
    line-height: 0;
    height: auto;
    width: 10%;
  }
  .case-studies-facts-new .case-study-card-new .left img {
    height: 145px;
  }
  .faq-card.accordion-item .card-body li {
    color: #000;
  }
  section.services-plan-wrapper .plan-card {
    margin-bottom: 20px;
  }
  .process-tab-seo.process-tab-seo-new {
    text-align: center;
  }
  section.rewarding-seo .rewarding-seo-head h2 {
    text-align: center !important;
  }
  .client-review-btn {
    margin: 0 auto;
    text-align: center;
  }
  section.pack-call-to-action .col-md-1.text-center p {
    margin: 0 !important;
    padding-top: 13px;
  }
  .about-img-wrap img {
    width: 100%;
    object-fit: contain;
  }
  .case-studies-facts-new .case-study-card-new .des .right-wrap {
    padding-left: 18px;
  }
  section.send-perposal .form-group.col-md-6 input.btn.btn-warning {
    padding: 20px 9px;
    font-size: 12px;
  }
  section.rewarding-seo .rewarding-seo-head h2 {
    font-size: 25px !important;
  }
  section.rewarding-seo .tab-info .seo-tab-inner h3 {
    font-size: 20px !important;
  }
  .process-tab-seo-new a.tab-btn {
    bottom: -13.5em !important;
  }
  .seo-reseller-partner-form .col-md-2.form-group {
    padding-bottom: 14px;
  }
  .seo-reseller-partner-form h2 {
    font-size: 30px !important;
  }
  header.main-header .top-nav ul li:nth-child(1) a {
    display: none;
  }
}
@media (max-width: 480px) {
  header.main-header .top-nav ul li a {
    font-size: 11px;
  }
  .sidebar-contact.active .toggle {
    left: -13%;
  }
  .sidebar-contact .toggle:before {
    font-size: 19px;
  }
  .sidebar-contact .toggle {
    position: absolute;
    width: 50px;
    left: -100px;
  }
  .footer-badge span img {
    height: 39px;
    object-fit: contain;
    width: 100%;
  }
  section.client-logo-wrapper ul.logos-list li {
    width: 29% !important;
  }
  section.client-logo-wrapper ul.logos-list li figure img {
    height: 100px !important;
  }
  .case-studies-facts-new .case-study-card-new {
    grid-template-columns: repeat(1, 1fr);
    border-radius: 0;
  }
  .case-studies-facts-new .case-study-card-new .des {
    padding-bottom: 20px;
  }
  .case-studies-facts-new .case-study-card-new .left img {
    border-radius: 0;
  }
  .main-footer ul li.footer-sub-h:after {
    right: 35%;
  }
}
@media (max-width: 360px) {
  .top-nav ul li:not(:last-child) a {
    padding: 0 14px;
  }
  .main-header a.btn.btn-warning.mobile-btn {
    font-size: 11px;
  }
  section.client-logo-wrapper ul.logos-list {
    justify-content: center;
  }
  section.client-logo-wrapper ul.logos-list li {
    width: 27% !important;
  }
  section.client-logo-wrapper ul.logos-list li figure img {
    height: 100px !important;
  }
}
